body {
    /* Change 1: added a dark background */
    background-color: #102A43;

    /* Change 2: page font to Arial, Helvetica, sans-serif  */
    font-family: Arial, Helvetica, sans-serif;

    margin: 0;
    padding: 25px;
}

#all {
    /* Change 3: border to burnt orange */
    border: 3px solid #661D00;
    border-radius: 25px;
    position: absolute;

    /* Change 4: width from 1000px to 1050px. */
    width: 1050px;

    /* Change 5: gallery height from 1100px to 900px. */
    height: 900px;

    /* Change 6: added white background  */
    background-color: #ffffff;
    box-shadow: 5px 5px 10px #000000;
}

#headline {
    color: #102A43;
    font-size: 3em;
    font-family: Georgia, "Times New Roman", serif;
    text-align: center;
    position: absolute;
    top: 30px;
    left: 260px;
    text-decoration: none;
    letter-spacing: 1px;
}

#thumbnails {
    position: absolute;
    top: 150px;
    left: 45px;
    width: 170px;
    height: auto;
    opacity: 0.7;
}

#thumbnails li {
    list-style: none;
}

#thumbnails:hover {
    cursor: pointer;
    opacity: 1;
}

.smallimg {
    width: 120px;
    margin: 12px;
    float: left;
    border-radius: 8px;
}

#largearea {
    position: absolute;
    top: 145px;
    left: 300px;
    width: 700px;
}

#mainphoto {
    width: 700px;
    float: left;
    margin: 60px 15px 40px 0px;
    border: 5px solid #102A43;
    border-radius: 12px;
}

#caption {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    position: absolute;
    top: 135px;
    left: 300px;
    width: 700px;
    color: #661D00;
    font-weight: bold;
}